
div.s-teaser {
    float: left;
    font-size: 1em;
    font-weight: 400;
    color: #61624b;
    width: 48.5%;
    max-width: 300px;
    margin-left: 3%;
}

div.s-teaser a {
    font-family:  'Titillium Web', sans-serif;
    font-weight: 400;
    color: #61624b;
    text-decoration: none;
}
div.s-teaser a:hover {
    font-family:  'Titillium Web', sans-serif;
    font-weight: 400;
    color: #a5a394;
    text-decoration: none;
}
div.s-teaser.links {
    margin-left: 0px;
}

div.s-teaser .frame {
    margin-bottom: 34px;
    background-color: #f1f1f0;
/*    border-bottom-right-radius: 30px;   */
    height: 280px;
    overflow: hidden;

}
div.s-teaser .csc-textpic-imagewrap, div.s-teaser .ce-gallery img {
    width: 100%;
    height: auto;
}
div.s-teaser div.ce-textpic .ce-gallery figure.image {
    margin-bottom: 0px;
}
div.s-teaser .ce-gallery {
    background-image: url(/fileadmin/user_upload/Layout/teaser_schattenkante.png);
    background-position: bottom left;
    height: auto;
    width: 100%;
    padding-bottom: 6px;
}

div.s-teaser .ce-bodytext {
    padding: 0.45em 0em;
    border: 0px solid #cddde7;
    border-top: 0px solid #cddde7;
}

div.s-teaser h1, div.s-teaser h2 {
    width: 100%;
    font-family: 'Titillium Web', sans-serif;
    font-size: 1.3em;
    font-weight: 600;
    line-height: 1.2em;
/*    background-image: url(/fileadmin/user_upload/Layout/pfeil_gelb.gif);
    background-position: top left;
    background-repeat: no-repeat;
    background-size: auto 1.3em;     */
    color: #61624b;
    text-align: left;
    margin: 0;
    padding: 0px 0px 0.3em 0.8em;
}
div.s-teaser .bodytext, div.s-teaser p {
    padding: 0px 0.5em 0px 1em;
}

@media screen and (max-width: 767px) {
    div.s-teaser {
        float: none;
        width: 90%;
        max-width: 300px;
        margin-left: 0;
        margin: auto;
    }
    div.s-teaser.links {
        margin-left: auto;
    }
    div.s-teaser .frame {
        margin-bottom: 34px;
        background-color: #f1f1f0;
        height: auto;
    }
    .mitte-div div.s-teaser .frame .csc-textpic-below .ce-gallery .csc-textpic-image,
    .mitte-div div.s-teaser .frame .ce-above .ce-gallery figure.image {
        margin-bottom: 0px;
    }
}
/* ************** Teaser 2. Zeile / 2 Spalten  ********************* */
div.s-teaser-2sp {
    float: left;
    font-family: 'Open Sans', sans-serif;
    font-size: 1em;
    line-height: 1.3em;
    font-weight: 400;
    width: 49%;
    max-width: 490px;
    margin-left: 2%;
    margin-bottom: 34px;
    background-color: #f4fbff;
    border: 0px solid #cddde7;
}

div.s-teaser-2sp.links {
    margin-left: 0px;
}


div.s-teaser-2sp .csc-default {
    margin-bottom: 0px;
}

div.s-teaser-2sp h1 {
    width: 100%;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.2em;
    font-weight: 500;
    line-height: 1.65em;
    text-align: center;
    margin: 0;
    padding: 0;
}

/* ******************** Visibla XS ******************** */
.visible-xs div.s-teaser {
    float: none;
    width: 100% !important;
    align: center !important;
    text-align: center !important;
    margin-left: 0%;
    max-width: 100%;
}

.visible-xs div.s-teaser .csc-textpic-imagewrap, .visible-xs div.s-teaser .ce-gallery img {
    width: 100%;
    height: auto;
    max-width: 320px;
}
.visible-xs div.s-teaser .csc-textpic-left .ce-gallery  {
    float: none;
    width: 100%;
    align: center !important;
    text-align: center !important;

}


/* ************** Spalte rechts  ********************* */
div.spalte-rechts {
    position: relative;
    float: left;
    font-size: 1em;
    font-weight: 400;
    color: #61624b;
    width: 32%;
    max-width: 300px;
    background-color: transparent;
    margin-left: 2%;
    margin-bottom: 10px;
    border: 0px solid red;
    margin-top: 4.2em;
}
body.Startseite div.spalte-rechts {
    margin-top: 0em;
}

div.resp-adress-close {
        position: absolute;
        right: 30px;
        top: 20px;
        z-index: 12;
        font-size: 1.8em;
        cursor: pointer;
        display: none;
}

div.spalte-rechts h1, div.spalte-rechts h2 {
    width: 100%;
    font-family: 'Titillium Web', sans-serif;
    font-size: 1.35em;
    font-weight: 600;
    line-height: 1.3em;
    background-position: top left;
    background-repeat: no-repeat;
    background-size: auto 1.3em;
    color: #61624b;
    text-align: left;
    margin: 0;
    padding: 0px 0px 0.2em 0em;
}
div.spalte-rechts h3 {
    width: 100%;
    font-family: 'Titillium Web', sans-serif;
    font-size: 1.0em;
    font-weight: 600;
    line-height: 1.3em;
    color: #61624b;
    text-align: left;
    margin: 0;
    padding: 0px 0px 0.6em 0em;
}
div.spalte-rechts .ce-bodytext p {
    padding: 0px 0px 0px 0em;
    line-height: 1.3em;
}

.content-div div.spalte-rechts .startseiten-teaser-rechts a, .content-div div.spalte-rechts .startseiten-teaser-rechts a:hover {
    font-family:  'Titillium Web', sans-serif;
    font-weight: 400;
    color: #61624b;
    text-decoration: none;
}
.teaser-startseite-rechts {
    padding: 1em 0em 0.7em 1em;
    border-top: 1px solid #d8d8cf;
}
div.spalte-rechts .startseiten-teaser-rechts h1, div.spalte-rechts .startseiten-teaser-rechts h2,
div.spalte-rechts .teaser-startseite-rechts h1, div.spalte-rechts .teaser-startseite-rechts h2 {
    width: 100%;
    font-family: 'Titillium Web', sans-serif;
    font-size: 1.15em;
    font-weight: 600;
    line-height: 1.3em;
    background-position: top left;
    background-repeat: no-repeat;
    background-size: auto 1.3em;
    color: #61624b;
    text-align: left;
    margin: 0;
    padding: 0px 0px 0.2em 0em;
}
.teaser-startseite-rechts .ce-gallery {
    width: 35%;
    max-width: 85px;
}
.teaser-startseite-rechts div.ce-textpic .ce-gallery img {
    width: 100%;
    max-width: 85px;
    height: auto;
    border: 1px solid #d8d8cf;
}
div.spalte-rechts .layout-7, div.spalte-rechts .quickfinder-rechts {
    padding: 0.8em 1em 0.8em 1em;
    background-color: #f0f0f0;
}
div.spalte-rechts .csc-default, div.spalte-rechts .csc-default.linie-davor {
    padding: 0.8em 1em 0.5em 1em;
    border-top: 1px solid #d8d8cf;
}
div.spalte-rechts .csc-default.linie-danach {
    padding: 0.8em 1em 0.5em 1em;
    border-top: 0px solid #d8d8cf;
    border-bottom: 1px solid #d8d8cf;
}
div.spalte-rechts .csc-default.rahmen1 {
    padding: 0.8em 1em 0.5em 1em;
    border: 1px solid #d8d8cf;
}
.content-div div.spalte-rechts .quickfinder-rechts a, .content-div div.spalte-rechts .quickfinder-rechts a:hover {
    font-family:  'Titillium Web', sans-serif;
    font-weight: 400;
    color: #61624b;
    text-decoration: none;
}


@media screen and (max-width: 760px) {
    .navbar-header span.adresstoggle {
        cursor: pointer;
    }
    body.Startseite .navbar-header span.adresstoggle {
        display: none;
    }
    div.spalte-rechts {
        clear: both;
        float: none;
        width: 100%;
        max-width: 100%;
        text-align: left;
    }
    div.spalte-rechts {
        display: none;
        position: absolute;
        left: 0px;
        top: -78px;
        z-index: 10;
        background-color: rgba(255, 255, 255, 0.95);
    }
    div.spalte-rechts h1, div.spalte-rechts h2, div.spalte-rechts h3,
    div.spalte-rechts h4, div.spalte-rechts h5 {
    }
    div.spalte-rechts a {
    }
    div.resp-adress-close {
        display: block;
    }
    body.Startseite div.spalte-rechts {
        display: block;
        position: relative;
        top: 0px;
        width: 95%;
        background-color: transparent;
        color: #61624b;
    }
    body.Startseite div.spalte-rechts h1, body.Startseite div.spalte-rechts h2, body.Startseite div.spalte-rechts h3,
    body.Startseite div.spalte-rechts h4, body.Startseite div.spalte-rechts h5 {
        color: #61624b;
    }
    body.Startseite div.spalte-rechts a {
        color: #61624b;
    }
    div.spalte-rechts .quickfinder-rechts {
        display: none;
    }
}